{{define "content"}}

<div style="overflow-x: auto;">
    <table class="table is-striped is-fullwidth">
        <thead><tr>
            <th><a class="button is-small" href="/users/add">追加</a></th>
            <th>名前</th>
            <th>Eメール</th>
            <th>ログインID</th>
            <th>操作</th>
        </tr></thead>
        <tbody>{{range $i, $user := .users}}
        <tr>
            <td>{{add $i 1}}</td>
            <td>{{$user.Name}}</td>
            <td>{{$user.Email}}</td>
            <td>{{$user.LoginId}}</td>
            <td>
                <a class="button is-small" href="/users/detail/{{$user.Id.Hex}}">詳細</a>
                <a class="button is-small" href="/users/update/{{$user.Id.Hex}}">更新</a>
                <a class="button is-small" href="/users/delete/{{$user.Id.Hex}}">削除</a>
            </td>
        </tr>
        {{end}}</tbody>
    </table>
</div>

{{end}}
